/********* Start Hero Section **********/
.hero {
    position: relative;
    width: 100%;
    height: 100vh;
    display: flex;    
    justify-content: center;
    align-items: center;
    text-align: center;
    overflow: hidden;

    /* Create the separation between menus */    
      top: -10px;      
}

/* Background image */
.hero::before {
    content: "";
    position: absolute;
    inset: 0;
    background-image: url("https://victoriafloreshill.com/portfolio/onehundred/images/hero.png");     
    background-repeat: no-repeat;
    background-size: cover;
    background-color: var(--color-box-shadow);    
    z-index: 0;     
}
/* Ensure all content is above the background */
.hero > * {
    position: relative;
    z-index: 1;
   
}

.hero-container-overlay {
    width: 40%;
    height: 80%;
    background-color: var(--bg-black-overlay);
}

h1 {
    color: var(--color-gold);
    font-size: 3.5rem;
    font-weight: 500;
    font-family: var(--font-seconday); 
    text-transform: uppercase;      
    padding: 3rem 0 3rem 0;

}
h2.industry {
    font-family: var(--font-primary);
    font-size: 3rem; 
    text-transform: uppercase;
    font-weight: 700; 
    color: var(--color-white);
    padding-bottom: 1rem;     
}
span.established, span.year {    
    font-family: var(--font-primary);
    font-size: 1.5rem; 
    text-transform: uppercase;
    font-weight: 700; 
    color: var(--color-white);   
}
.logo-icon {
    color: var(--color-gold);    
    padding: 0;
    margin: 2% 2% -3% 2%;     
    width: 60px;
    height: 60px;
}
h3 {
    font-size: 2rem;
    font-family: var(--font-seconday); 
    font-weight: 700;
    text-transform: uppercase; 
    line-height: 1.5;
    line-break: strict;
    padding: 6% 0 0 0;  
    color: var(--color-white);     
}

/********* Hero Section **********/

/* Media Queries */

@media screen and (min-width: 901px) and (max-width: 1200px) {          
    h1 {
         font-size: 2.5rem;
    }
    h2.industry {
        font-size: 2.0rem;
        font-weight: 500;        
    }
    h3 {
        font-size: 1.5rem;
    }
}
@media screen and (min-width: 601px) and (max-width: 900px) {
    h1 {
         font-size: 2.0rem;
    }
    h2.industry {
        font-size: 1.5rem;
        font-weight: 500;
        letter-spacing: 2.0;
    }
    h3 {
        font-size: 1.0rem;
    }
    span.established, span.year { 
        font-size: 1.0rem;
    }
    .logo-icon {
      width: 30px;
      height: 30px;
    }
}
@media screen and (min-width: 451px) and (max-width: 600px) {
    .hero-container-overlay {
        width: 100%;
        height: 100vh;
        background-color: var(--bg-black-overlay);
    }
    h1 {
        font-size: 1.5rem;
        margin: 3rem 0 0 0;        
    } 
    h2.industry {
        font-size: 1.0rem;
        font-weight: 500;
        letter-spacing: 1.5;
    }
    h3 {
        font-size: 1.0rem;
    }   
    span.established, span.year { 
        display: none;
    }
    .logo-icon {
        display: none;
    }
}
@media screen and (min-width: 326px) and (max-width: 450px) {   
   .hero-container-overlay {
        width: 100%;
        height: 100vh;
        background-color: black;
    }    
     h1 {
        font-size: 1.5rem;
        margin: 4rem 0 0 0;        
    }   
    h2.industry {
        font-size: 1.0rem;
        font-weight: 500;
        letter-spacing: 1.0;
    }
    span.established, span.year { 
        display: none;
    }
    .logo-icon {
        display: none;
    }
    h3 {      
        display: none;
    }
    .hamburger {
        padding: 0 0.10rem 0 0.10rem;
    }
}
@media screen and (max-width: 325px) {
    .hero-container-overlay {
        width: 100%;
        height: 100vh;
        background-color:var(--color-light-black);
    }    
     h1 {
        font-size: 1.5rem;
        margin: 3rem 0 0 0;        
    }   
    h2.industry {
        font-size: 1.0rem;
        font-weight: 500;
        letter-spacing: 2.0;
    }
    span.established, span.year { 
        display: none;
    }
    .logo-icon {
        display: none;
    }
    h3 {        
        display: none;
    }
    .hamburger {
        padding: 0 0.10rem 0 0.10rem;
    }
}